Bug 1569472 - In dynamic dropdown list, the default value contains ALL the values of the list
Summary: In dynamic dropdown list, the default value contains ALL the values of the list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.9.2
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1568440
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 10:53 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568440
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 3 Shveta 2018-04-24 05:40:31 UTC
Verification blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1571085

Comment 5 Shveta 2018-05-03 19:10:44 UTC
Fixed in 5.9.2.4.20180501195858_35dc609

Comment 8 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.